{
  "row_id": 65,
  "query": "TRENDS Clothing Shop Anakapalle",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a3971554d462f01:0x3bc24e63e052a8fd",
      "address": "12-4-185, Near, RTC Complex Rd, New Colony, Anakapalle, Visakhapatnam, Anakapalle, Andhra Pradesh 531002",
      "rating": 4,
      "reviews_count": 722,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-anakapalle",
      "phone": "07780363019",
      "thumbnail": null,
      "latitude": 17.6879259,
      "longitude": 83.0023222,
      "link": "https://www.google.com/maps/place/TRENDS/@17.6877972,83.0020743,12z/data=!4m6!3m5!1s0x3a3971554d462f01:0x3bc24e63e052a8fd!8m2!3d17.6879259!4d83.0023222!16s%2Fg%2F11flbrbby4?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}